import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M732-212 274-670v309h-22v-347h347v22H290l458 458-16 16Z",
    "200": "M738-200 270.77-667.23v305.54H240V-720h358.31v30.77H292.77L760-222l-22 22Z",
    "300": "M748-180 265.39-662.62v299.77H220V-740h377.15v45.39H297.38L780-212l-32 32Z",
    "400": "M758-160 260-658v294h-60v-396h396v60H302l498 498-42 42Z",
    "500": "M758-154.26 262.39-649.87v288.26h-68.37v-404.37h404.37v68.37H310.13L805.74-202 758-154.26Z",
    "600": "M758-146.43 265.65-638.78v280.43h-79.78v-415.78h415.78v79.78H321.22L813.57-202 758-146.43Z",
    "700": "M758-136 270-624v270h-95v-431h431v95H336l488 488-66 66Z"
  }
};
const NorthWestW100 = createMaterialIcon("north_west", pathData.regular[100]);
const NorthWestW200 = createMaterialIcon("north_west", pathData.regular[200]);
const NorthWestW300 = createMaterialIcon("north_west", pathData.regular[300]);
const NorthWestW400 = createMaterialIcon("north_west", pathData.regular[400]);
const NorthWestW500 = createMaterialIcon("north_west", pathData.regular[500]);
const NorthWestW600 = createMaterialIcon("north_west", pathData.regular[600]);
const NorthWestW700 = createMaterialIcon("north_west", pathData.regular[700]);
const NorthWestFillW100 = createMaterialIcon("north_west", pathData.regular[100]);
const NorthWestFillW200 = createMaterialIcon("north_west", pathData.regular[200]);
const NorthWestFillW300 = createMaterialIcon("north_west", pathData.regular[300]);
const NorthWestFillW400 = createMaterialIcon("north_west", pathData.regular[400]);
const NorthWestFillW500 = createMaterialIcon("north_west", pathData.regular[500]);
const NorthWestFillW600 = createMaterialIcon("north_west", pathData.regular[600]);
const NorthWestFillW700 = createMaterialIcon("north_west", pathData.regular[700]);

export { NorthWestFillW100, NorthWestFillW200, NorthWestFillW300, NorthWestFillW400, NorthWestFillW500, NorthWestFillW600, NorthWestFillW700, NorthWestW100, NorthWestW200, NorthWestW300, NorthWestW400, NorthWestW500, NorthWestW600, NorthWestW700 };
